body{ background:none;
      font-family: 'Open Sans', sans-serif; 
      color:#555;
      margin: auto 0;
      padding: 0;
      width: 100%;
	  font-size:14px;
	  background:#fff;
    }
	
a {text-decoration:none;}

p {margin:10px 0px;}
ul.maximenuck {padding-top:8px !important;}
#intro {width:100%; 
        height:100%;  
       }

	   
#slogan {text-align:center;padding:10px 0px;}

#slogan img {width:70% !important; padding-top:2%;}

#intro #textlogo {text-align:center; 
                 padding-top:5%;
				}
				
#intro #textlogo img {width:25%;}
				  
#intro #textlogo #langlogo a {padding:0px 25px;
                            font-size:24px;
							font-weight:700 !important;
							color:#fff;
                           }
						   
#intro #textlogo #langlogo {margin-top:45px;}						   
	   
#intro a:hover {text-decoration:underline;}

#intro a {color:#676767;}

#logo {font-size:100%;
      font-style:normal;
	  float:left;
	  width:17%;
      }
	  
#logo a {color:#676767; }

#lang a:hover {text-decoration:underline;}

#lang {float:right;
	   margin-top:32px;
      }

#lang a {color:#fff;}

#mlang a:hover {text-decoration:underline;}

#mlang {float:none; text-align:center;}

#mlang a {color:#fff; font-size:25px;}
#mlang {display:none;}


h1 {font-size:35pt;
    color:#387cbb;
	text-transform:uppercase;
	text-align:center;
	margin:25px;
   }

h2 {color:#387cbb;
   margin:30px 0px;
   font-size:25pt;
   font-style:italic;
   }
   
h3 {color:#387cbb;
   margin:30px 0px;
   font-size:25pt;
   }
   
h4 {color:#dd2a26;
   margin:10px 0px;
   }
      
.clear{ clear: both;}

.header {width:100%;
        margin:auto;
		position:fixed;
		-webkit-box-shadow: 0px 0px 11px 0px rgba(86, 86, 86, 0.9);
        -moz-box-shadow:    0px 0px 11px 0px rgba(86, 86, 86, 0.9);
        box-shadow:         0px 0px 11px 0px rgba(86, 86, 86, 0.9);
		 background:#387cbb;
		z-index:1;
        }
		 
.headermain {width:98%; margin:auto;} 
#menu {margin:auto; width:70%; text-transform:uppercase; height:60px; float:left; margin-top:15px;}  
#menu ul.nav	{text-align: center; margin:0px; padding:0px; width:100%;}

.container-unite ul li.item-102 {display:none;}
#separator {padding-top:95px;}
.itemContainerLast {border-bottom:1px dotted #ddd; margin-bottom:15px;}
#slider {width:80%; margin:auto; margin-bottom:15px;}
.detailsline {width:80%; margin:auto;}
#details1 img {-webkit-border-radius: 180px; -moz-border-radius: 180px; border-radius: 180px; width:100%; border:6px solid #e2e3e4; }
#details1 {float:left; margin:1% 5% 1% 9%; width:20%;}
#details2 img {-webkit-border-radius: 180px; -moz-border-radius: 180px; border-radius: 180px; width:100%; border:6px solid #e2e3e4; }
#details2 {float:left; margin:1% 5%; width:20%;}
#details3 img {-webkit-border-radius: 180px; -moz-border-radius: 180px; border-radius: 180px; width:100%; border:6px solid #e2e3e4; }
#details3 {float:left; margin:1% 5%; width:20%;}
#details4 img {-webkit-border-radius: 180px; -moz-border-radius: 180px; border-radius: 180px; width:100%; border:6px solid #e2e3e4; }
#details4 {float:left; margin:1% 5% 1% 25%; width:20%;}
#details5 img {-webkit-border-radius: 180px; -moz-border-radius: 180px; border-radius: 180px; width:100%; border:6px solid #e2e3e4; }
#details5 {float:left; margin:1% 5%; width:20%;}
#details6 img {-webkit-border-radius: 180px; -moz-border-radius: 180px; border-radius: 180px; width:100%; border:6px solid #e2e3e4; }
#details6 {margin:auto; width:20%;}
.detailsline1 { margin:auto;width:100%;}
.detailsline2 {margin:auto; width:100%;}
.text {width:80%; margin:auto; margin-top:15px; line-height:22px;}
.footer {width:100%;}
#copyright {padding:10px 0px; width:100%; margin:auto; background:#387cbb; color:#fff;}
#copyright  a {color:#fff;}
.piccountry img {width:32%; margin:3px; text-align:center; }
.piccountry p.double img {width:48%;margin:3px; text-align:center;}
.piccountry p.four img {width:24%;margin:5px; text-align:center;}
.text {padding-bottom:25px;}
.pricetable table {width:80%;}
tr.hearedtable {background:#387cbb; color:#fff; font-weight:700;}
.maxiroundedcenter ul li span.separator img {float:left;}
.maxiroundedcenter ul li span.separator {font-weight:700 !important;}

li.item139 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item140 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item141 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item148 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item247 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}

li.item262 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item323 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item341 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item353 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item363 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}

li.item374 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item435 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item453 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item465 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}
li.item474 span.headerl{font-size:25px !important; padding:5px!important; color:#0b722c !important;}

li.item187 span.redblock span.titreck {color:#ff0000 !important;}
li.item190 span.redblock span.titreck {color:#ff0000 !important;}
li.item193 span.redblock span.titreck {color:#ff0000 !important;}

li.item139 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}
li.item140 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}
li.item141 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}
li.item148 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}

li.item262 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}
li.item323 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}
li.item341 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}
li.item353 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}

li.item374 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}
li.item435 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}
li.item453 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}
li.item465 {border-right:1px dotted #387cbb; border-top:1px dotted #387cbb;}

ul li.item141 {height:100%;}
li.item139 .nodropdown  span.separator{color:#387cbb !important;}
li.item140 .nodropdown span.separator{color:#387cbb !important;}
li.item141 .nodropdown span.separator {color:#387cbb !important;}
li.item148 .nodropdown span.separator{color:#387cbb !important;}


li.item151 {padding-left:10px !important; }
li.item152 {padding-left:10px !important; }

li.item151 span {font-size:11px !important;}
li.item152 span {font-size:11px !important;}


li.item142 span.redblock span.titreck {color:#ff0000 !important;}
li.item143 span.redblock span.titreck {color:#ff0000 !important;}
li.item202 span.redblock span.titreck {color:#ff0000 !important;}
li.item203 span.redblock span.titreck {color:#ff0000 !important;}
li.item200 span.redblock span.titreck {color:#ff0000 !important;}
li.item201 span.redblock span.titreck {color:#ff0000 !important;}
li.item204 span.redblock span.titreck {color:#ff0000 !important;}
li.item205 span.redblock span.titreck {color:#ff0000 !important;}
li.item248 span.redblock span.titreck {color:#ff0000 !important;}
li.item249 span.redblock span.titreck {color:#ff0000 !important;}


li.item263 span.redblock span.titreck {color:#ff0000 !important;}
li.item295 span.redblock span.titreck {color:#ff0000 !important;}
li.item324 span.redblock span.titreck {color:#ff0000 !important;}
li.item336 span.redblock span.titreck {color:#ff0000 !important;}
li.item342 span.redblock span.titreck {color:#ff0000 !important;}
li.item350 span.redblock span.titreck {color:#ff0000 !important;}
li.item354 span.redblock span.titreck {color:#ff0000 !important;}
li.item359 span.redblock span.titreck {color:#ff0000 !important;}
li.item364 span.redblock span.titreck {color:#ff0000 !important;}
li.item367 span.redblock span.titreck {color:#ff0000 !important;}

li.item375 span.redblock span.titreck {color:#ff0000 !important;}
li.item407 span.redblock span.titreck {color:#ff0000 !important;}
li.item436 span.redblock span.titreck {color:#ff0000 !important;}
li.item448 span.redblock span.titreck {color:#ff0000 !important;}
li.item454 span.redblock span.titreck {color:#ff0000 !important;}
li.item462 span.redblock span.titreck {color:#ff0000 !important;}
li.item466 span.redblock span.titreck {color:#ff0000 !important;}
li.item471 span.redblock span.titreck {color:#ff0000 !important;}
li.item475 span.redblock span.titreck {color:#ff0000 !important;}
li.item478 span.redblock span.titreck {color:#ff0000 !important;}

ul.maximenuck2 li.item147 span.separator span.titreck  { font-size: 12px !important; font-weight:100 !important; color:#094d8c !important;}
#f3 {background: #387cbb; padding:20px 0px; float:left; color:#fff; width:30%; text-align:left;}
#f3 a {color:#fff;}
#f2 {background: #387cbb; padding:20px 0px; float:left; width:40%;}
#f1 {background: #387cbb; padding:20px 0px; float:left; color:#fff; width:30%; text-align:right;}
.fblocks {background: #387cbb;}



@media screen and (max-width: 1440px) {
#menu ul	{width:100%;} 
}

@media screen and (max-width: 1280px) {
#menu ul	{width:98%;}
#menu {width:96%; float:none; text-align:center; margin-top:0px; margin:auto;}
.header {height:auto;}
#logo {float:none; width:100%; text-align:center;}
#logo  img {text-align:center;} 
#lang {float: none;  margin-top: 0px; text-align:center; font-size:14pt;}
#separator {padding-top:190px;}
}


@media screen and (max-width: 480px) {
.text img {width:100%; height:auto;}
.text table {width:98% !important; margin:auto; font-size:90% !important;}
.text h3 {line-height:30px;}
#menu {width:100%; float:none; text-align:center; margin-top:0px;}
.header {height:auto; position:relative;}
#lang {display:none;}
#mlang {display:block;}
.maxiroundedcenter ul.maximenuck label .maximenumobiletogglericonck {font-size:45px !important; color:#fff !important;}
div#maximenuck118 ul.maximenuck li.maximenuck.level1 > a,
div#maximenuck118 ul.maximenuck li.maximenuck.level1 > span.separator {font-size:20px !important;}
div#maximenuck103 ul.maximenuck li.maximenuck.level1 > a,
div#maximenuck103 ul.maximenuck li.maximenuck.level1 > span.separator {font-size:20px !important;}
div#maximenuck159 ul.maximenuck li.maximenuck.level1 > a,
div#maximenuck159 ul.maximenuck li.maximenuck.level1 > span.separator {font-size:20px !important;}
#separator {padding-top:10px;}
#details1 {float:none; margin:auto; width:96%;}
#details2 {float:none; margin:auto; width:96%;}
#details3 {float:none; margin:auto; width:96%;}
#details4 {float:none; margin:auto; width:96%;}
#details5 {float:none; margin:auto; width:96%;}
#details6 {float:none; margin:auto; width:96%;}
#f1 {width: 100%; margin:auto; text-align:center !important;  padding:0px !important;}
#f2 {width: 100%; margin:auto; text-align:center !important; padding:0px !important;}
#f3 {width: 100%; margin:auto; text-align:center !important;  padding:0px !important;}
#slider {width:100%; margin:auto; margin-bottom:0px;}
}